# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 308bfbf6be46ac5f0aa77b0e42a242eeb3ae1443
    parent c4f245eccd649b258c52f1405452df05180f7263
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Wed, 20 Jul 2016 13:56:15 +0200

    Change who's expanding tabs.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -74,7 +74,7 @@ static char termname[] = "st-256color";
      *
      *	it#$tabspaces,
      *
    - * Secondly make sure your terminal is not expanding tabs. When running `stty
    + * Secondly make sure your kernel is not expanding tabs. When running `stty
      * -a` »tab0« should appear. You can tell the terminal to not expand tabs by
      *  running following command:
      *